Mac

[Liste] Mit diesen Macs ist OS X 10.9 Mavericks kompatibel

Bei jedem neuen Apple-Betriebssystem stellen sich Nutzer älterer Macs die Frage, ob sie das Update noch installieren können. Desöfteren wurden in der Vergangenheit bestimmte Macs von der Kompatibilitäts-Liste gestrichen, da sie nicht genügend Performance für das neue System aufwiesen bzw. bestimmte Hardware gefehlt hat.

Die Liste in diesem Artikel informiert euch darüber, ob euer Mac mit OS X 10.9 Mavericks kompatibel ist. Diese stammen aus den Release Notes zu OS X 10.9 Build 13A476u.

  • iMac (ab Mitte 2007)
  • MacBook (13-Zoll Unibody Ende 2008; 13-Zoll Polycarbonat ab Anfang 2009)
  • MacBook Pro (13-Zoll ab Mitte 2009; 15-Zoll ab Mitte/Ende 2007; 17-Zoll ab Ende 2007)
  • MacBook Air (Ab Ende 2008)
  • Mac Mini (Ab Anfang 2009)
  • Mac Pro (Ab Anfang 2008)
  • Xserve (Anfang 2009)

Zur Installation von OS X 10.9 Mavericks werden mindestens Mac OS X Snow Leopard 10.6.7 und 8GB Festplattenspeicher benötigt.

Ob wirklich alle Macs auch alle Funktionen des neuen Betriebssystems erhalten, steht noch nicht fest. Es könnte so laufen wie bei iOS, bestimmte Features sind dort nur für neuere Modelle reserviert.

Das könnte dir auch gefallen:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.